| Bsoft 1.9 Bernard's software package

- Main Page
- Namespaces
- Classes
- Files

- File List
- File Members

- All
- Functions
- Variables
- Typedefs
- Enumerations
- Enumerator
- Macros

- b
- c
- d
- e
- f
- g
- h
- i
- j
- l
- m
- o
- p
- s
- t
- u
- v
- x
- y
- z

### - h -

- hcode_t : tif_lzw.c
- hist1d : jquant2.c
- hist2d : jquant2.c
- hist3d : jquant2.c
- histcell : jquant2.c
- histptr : jquant2.c
- huff_entropy_ptr : jdhuff.c , jchuff.c